site_name: External Console
site_url: https://furrfieldstudio.gitlab.io/external-console/external-console-docs/
site_author: FurrField Studio
site_description: >-
  External Console is general purpose debugging console that allow you to remotely connect to any software or game that has our Log Server integrated.

repo_url: https://gitlab.com/furfieldstudio/external-console-docs
repo_name: furrfieldstudio/external-console-docs

copyright: Copyright &copy; 2021 FurrField Studio

theme:
  name: material
  palette:
    scheme: slate
    primary: indigo
    accent: blue
    
  features:
    - navigation.instant
    - navigation.tabs

  icon:
    repo: fontawesome/brands/gitlab

plugins:
  - macros

extra:
  social:
    - icon: fontawesome/regular/file-word
      link: https://furrfield.com/
      name: Our webpage :3

    - icon: fontawesome/brands/gitlab
      link: https://gitlab.com/furrfieldstudio
      name: FurrField Studio on Gitlab

    - icon: fontawesome/brands/unity
      link: https://assetstore.unity.com/
      name: FurrField Studio on Unity

  links:
    assetstore: https://assetstore.unity.com/


markdown_extensions:
  - pymdownx.highlight
  - pymdownx.superfences

nav:
  - Home: index.md
  - Getting started:
    - Installation: getting-started/installation.md
    - Usage: getting-started/usage.md
    - Commands: getting-started/commands.md
  - Buy: buy.md
  - Roadmap: roadmap.md
  - Changelog: changelog.md